---
apiVersion: apps.openshift.io/v1
items: []
kind: DeploymentConfigList
metadata:
  resourceVersion: "54343"
  selfLink: /apis/apps.openshift.io/v1/namespaces/openshift-controller-manager/deploymentconfigs
